/***
	
	rood: dc0039
	geel: ffec00
	
***/

/*--(( algemeen:{ ))--*/
	
	body{ margin: 0px;
		color: #1c1917; background: white; font: .72em/1.5 Verdana, sans-serif; }
	
	h1, h2, h3{ margin: 0px; padding: 0px;
		color: #dc0039; font: bold 1em/1em Arial Narrow, Arial, Helvetica, sans-serif; text-transform: uppercase; }
	h1{ font-size: 2.4em; }
	h2{ font-size: 2.4em; }
	h3{ font-size: 1.4em; }
	
	.front #middenkolom p{ margin-top: 0px; }
	
	a        { color: #dc0039; text-decoration: none; }
/*	a:visited{ color: #dc0039; }*/
	a:hover  { color: #1c1917; }
	a.active, a:active{ color: #1c1917; }
	
	ul{ margin: 0px; padding: 0px; }
		li, ul.menu li{ margin: 0px 0px 0px 1.4em; padding: 0px; }
	
	table{ font-size: 1em; margin-bottom: 1em; }
		th, td{ font-family: Arial Narrow, Arial, Helvetiva, sans-serif; vertical-align: top; }
	
	textarea{ width: 99.5%; }
	input.form-submit{ border: none; color: #222; background: #ffec00 url(beeld/knop.achter.png) bottom right no-repeat; padding: .2em 2em .2em .4em; text-align: left; cursor: pointer; }
	
/*--(( }:algemeen ))--*/


/*--(( pagina:{ ))--*/
	
	/*--(( kop:{ ))--*/
		
		#kop{ background: url(beeld/pagina.achter.png) 0px -45px repeat-x; margin-bottom: 2em; }
			#kopbuffer{ width: 994px; margin: 0px auto; padding-top: 3em; position: relative; _overflow: hidden; }
		
		#hoofdmenu{ display: block; position: absolute; top: 0px; right: 0px; overflow-x: hidden; overflow-y: auto; }
			#hoofdmenu li{ float: left; margin: 0px; padding: 0px; }
				#hoofdmenu li.first{ margin-left: 2em; }
			#hoofdmenu a{ float: left; padding: .2em .4em;
				color: white; text-transform: uppercase; font: bold 1.17em/1.4 Arial Narrow, Arial, Helvetica, sans-serif; }
				#hoofdmenu a:hover, #hoofdmenu a.active{ color: #1c1917; background: #ffec00; height:20px; }
		
		#search-theme-form{ position: absolute; right: 0px; top: 80px;
			border-bottom: 1px solid #222; }
			#search-theme-form label{ display: none; }
			#search-theme-form .form-text{ color: #222; background: white; border: 1px solid #222; border-bottom: 0px solid white; padding: .35em .1em; margin: 1px .5em -1px 0px;  }
			#search-theme-form .form-submit{ font: bold 1.4em/1 Arial Narrow, Arial sans-serif; text-transform: uppercase; color: #222; background: white; border: none; border-bottom: 4px solid #222; padding: 0px; margin-bottom: -1px; }
		
		#kop{ overflow: visible; }
		#blok-tweedegraadsplus-knop{ position: absolute; bottom: -50px; right: 190px; z-index: 10; }
		
	/*--(( }:kop ))--*/
	
	
	/*--(( lichaam:{ ))--*/
		
		#lichaam{ margin: 0px auto; width: 994px; }
		
		.blok{ margin: 0px .8em 1em 0px; }
		
		
		/*--(( linkerkolom:{ ))--*/
			
			#linkerkolom{ width: 224px; min-height: 200px;
				color: white; background: #dc0039 url(beeld/linkerkolom.onder.gif) bottom left no-repeat; padding-top: .8em; padding-bottom: 70px; }
				#linkerkolom .blok{ margin-right: 0px; margin-bottom: 2em; }
					#linkerkolom .blok .kop{ padding-left: 1em; }
						#linkerkolom .blok .kop h2{ color: white; }
				#linkerkolom .item-list ul li,
				#linkerkolom ul.menu li{ margin: 0px 0px .4em 0px; list-style-type: none; list-style-image: none; }
					#linkerkolom ul.menu li a{ ^zoom: 1; }
					#linkerkolom .item-list ul li a,
					#linkerkolom ul.menu li a{ display: block; padding-left: 1em; }
						#linkerkolom .item-list ul li li a,
						#linkerkolom ul.menu li li a{ padding-left: 2em; }
							#linkerkolom .item-list ul li li li a,
							#linkerkolom ul.menu li li li a{ padding-left: 3em; }
								#linkerkolom .item-list ul li li li li a,
								#linkerkolom ul.menu li li li li a{ padding-left: 4em; }
									#linkerkolom .item-list ul li li li li li a,
									#linkerkolom ul.menu li li li li li a{ padding-left: 5em; }
				#linkerkolom a{ color: white; }
					#linkerkolom a:hover, #linkerkolom a.active, #linkerkolom .active-trail>a{ color: #1c1917; background: #ffec00; }
				#blok-views--exp-scholen-page_1{}
					#blok-views--exp-scholen-page_1 .bloklichaam{ padding: 1em .4em 1em 1em; }
					#blok-views--exp-scholen-page_1 .views-exposed-widget{ float: none; margin-bottom: 1em; padding: 0px; }
					#blok-views--exp-scholen-page_1 label{ font: bold 1.5em Arial Narrow, Arial, Helvetica, sans-serif; }
					#blok-views--exp-scholen-page_1 select{ width: 99.5%; }
				#linkerkolom input.form-submit{ background-image: url(beeld/knop.op_rood.achter.png); }
				
			.blok-redenen{ color: #dc0039; line-height: 1.6em; }
			
		/*--(( }:linkerkolom ))--*/
		
		
		/*--(( middenkolom:{ ))--*/
			
			#middenkolom{ width: 536px; }
				#middenkolombuffer{ margin: 0px 1em 0px 0px; padding: 0px 20px 0px 3em; border-right: 1px solid #dc0039; }
			
			h1.title{ float: right; margin: 0px -21px .2em 0px; ^display: inline;
				background: white; border-bottom: 5px solid #dc0039; text-align: right; }
			.tabs{ clear: right; }
			
			.messages{ color: #222; background: #ffec00; padding: .8em 1em; margin: 1em 0px; }
			.breadcrumb{ display: none; }
			
			.node .lichaam h2{ font-size: 1.8em; }
			.node table{ border: none; }
				.node tbody{ border: none; }
					.node th, .node td{ font-family: Verdana, sans-serif; }
						.node th{ border-bottom: none; }
			
			#middenkolom .node-opsomming .nodekop{ border-bottom: 1px solid #dc0039; overflow: hidden; ^zoom: 1; margin-bottom: .8em; }
				#middenkolom .node-opsomming .nodekop h2{ font: bold 1.2em Verdana, sans-serif; text-transform: none; float: left; color: white; background: #dc0039; padding: .2em .4em; }
					#middenkolom .node-opsomming .nodekop h2 a{ color: white; }
			#middenkolom .node .subkop{ overflow: hidden; ^zoom: 1; }
				#middenkolom .node .logo{ float: left; width: 100px; margin: 0px .4em 1em 0px; }
				#middenkolom .node table.gegevens{ font-size: .92em; }
					#middenkolom .node table.gegevens th{ text-align: right; }
			
			/* nieuws */
			.view-Nieuws{}
				#middenkolom .view-Nieuws .views-field-title{ border-bottom: 1px solid #dc0039; overflow: hidden; ^zoom: 1; margin-bottom: .8em; }
					#middenkolom .view-Nieuws .views-field-title span{ font: bold 1.2em Verdana, sans-serif; float: left; color: white; background: #dc0039; padding: .2em .4em; }
					#middenkolom .view-Nieuws .views-field-title a{ color: white; }
				#middenkolom .view-Nieuws .views-field-created{ font-weight: bold; }
				#middenkolom .view-Nieuws .views-field-body{}
			
			/* zoeken */
			.zoekresultaat{ margin-bottom: 1.4em; }
				.zoekkop{ border-bottom: 1px solid #dc0039; overflow: hidden; ^zoom: 1; margin-bottom: .8em; }
					.zoekkop h3{ float: left; background: #dc0039; padding: .2em .4em; }
						.zoekkop h3 a{ color: white; }
				.zoekresultaat .lees-verder{ font-weight: bold; }
			
			
			/*--(( voorpagina:{ ))--*/
				
				.front #middenkolom{ width: 760px; overflow-x: hidden; }
					.front #middenkolombuffer{ padding: 0px; border-right: 1px solid white; }
				.front h1.title{ display: none; }
				
				.front .node{ margin-bottom: 2em; }
					.front .node .lichaam{ overflow: hidden; ^zoom: 1; }
					.front .field-type-emvideo{ float: left; margin: 0px 1em 1em 0px; }
				
				.subkolom .kop{ border-bottom: 1px solid #222; overflow: hidden; ^zoom: 1; margin-bottom: .4em; }
					.subkolom .kop h2{ float: left; color: white; background: #222; font-size: 1.4em; padding: .2em .4em; }
				.tweesprong .subkolom{ float: left; width: 49.95%; overflow: visible; }
				
				/* blok: wie ben jij? */
				#blok-views-nodequeue_1-block{}
					#blok-views-nodequeue_1-block .lichaam{ padding: .4em 0px; overflow: hidden;^zoom: 1; }
						#blok-views-nodequeue_1-block .views-row{ width: 138px; float: left; background: #dc0039 url(beeld/linkerkolom.onder.gif) bottom left no-repeat; padding: 1em 4px 30px; margin-right: 2px; font-size: .92em; }
							#blok-views-nodequeue_1-block .views-row-last{ margin-right: 0px; }
							#blok-views-nodequeue_1-block .views-field-title a{ color: white; font-weight: bold; }
								#blok-views-nodequeue_1-block .views-field-title a:hover{ color: #222; background: white; }
							#blok-views-nodequeue_1-block .views-field-view-node a{ color: #ffec00; }
								#blok-views-nodequeue_1-block .views-field-view-node a:hover{ color: #222; background: #ffec00; }
				
				.poll .vote-form .choices .title{ font-weight: normal; }
				.poll .vote-form{ text-align: left; color: #dc0039; }
				
				.node-interview{}
					.node-interview .field-field-functie{ font-weight: bold; }
					.node-interview .field-field-organisatie{ font-weight: bold; margin-bottom: 1em;}
				
				/* homevideo */
				#blok-block-14{ float: left; width: 441px; height: 294px; margin: 0px 2em 1em 0px; }
				
				#blok-block-14 .blokje{ display: inline-block; vertical-align: top; margin-top: 10px; }
					#blok-block-14 .eerste{ margin-right: 6px; }
					#blok-block-14 .tweede{ margin-top: 10px; }
				
				/* carrousel */
				.front #middenkolom .field-field-video{ display: none; }
				#blok-views-blikvanger-block_1{ float: left; width: 441px; height: 294px; margin: 0px 2em 1em 0px; }
					.view-blikvanger{ position: relative; }
						.view-blikvanger .node{ color: #ffffff; position: relative; width: 441px; }
							.view-blikvanger .voorgrond{ position: absolute; padding: 12px; }
								.view-blikvanger .voorgrond h2{}
									.view-blikvanger .voorgrond h2 a{ color: #ffffff; }
								.view-blikvanger .voorgrond h3{}
									.view-blikvanger .voorgrond h3 a{ color: #ffec00; }
								.view-blikvanger .voorgrond .citaat{ margin-right: 16em; }
								.view-blikvanger .voorgrond .citaat a{ color: #ffffff; }
						.view-blikvanger .attachment{ position: absolute; left: 12px; top: 239px; z-index: 30; }
							.view-blikvanger .attachment .view-content{ overflow: hidden; ^zoom: 1; }
								.view-blikvanger .attachment .views-row{ float: left; margin: 0px .8em 0px 0px; }
									.view-blikvanger .attachment img{ border: 2px solid #ffffff; }
										.view-blikvanger .attachment .actief img{ border-color: #ffec00; }
				/* follow */
				.front #blok-follow-site { margin-top: -85px; }
				
			/*--(( }:voorpagina ))--*/
			
		/*--(( }:middenkolom ))--*/
		
		
		/*--(( rechterkolom:{ ))--*/
			
			#rechterkolom{ width: 234px; }
				#rechterkolombuffer{ border-right: 1px solid #dc0039; }
			
			/* kop */
			#blok-block-4{ margin: 0px -1px 0px 2em; }
				#blok-block-4 .kop{ text-align: right; }
					#blok-block-4 .kop h2{ display: inline; background: white; border-bottom: 5px solid #dc0039; }
				#blok-block-4 .lichaam{ display: none; }
			
			/* nieuws */
			#blok-views-Nieuws-block_1{ font-size: .92em; }
				#blok-views-Nieuws-block_1 .views-row{ margin-bottom: 1em; }
					#blok-views-Nieuws-block_1 .views-field-created{ font-weight: bold; border-bottom: 1px solid #222; overflow: hidden; ^zoom: 1; }
						#blok-views-Nieuws-block_1 .views-field-created span{ color: white; background: #222; line-height: 0px; padding: .2em .4em; }
					#blok-views-Nieuws-block_1 .views-field-title{ font-weight: bold; font-size: 1.1em; }
					#blok-views-Nieuws-block_1 .views-field-view-node{}
						#blok-views-Nieuws-block_1 .views-field-view-node a{ font-weight: bold; }
				.more-link{ text-align: left; overflow: hidden; ^zoom: 1; }
					.more-link a{ float: left; color: #222; background: #ffec00 url(beeld/knop.achter.png) bottom right no-repeat; padding: .3em 3em .4em .5em; }
			
		/*--(( }:rechterkolom ))--*/
		
	/*--(( }:lichaam ))--*/
	
	
	/*--(( staart:{ ))--*/
		
		#staartbuffer{ width: 994px; margin: 0px auto; font-size: .92em; }
		
		.front #blok-follow-site{ margin-top: 0px; }
		a.follow-link{ display: inline-block; width: 0px; overflow: hidden; margin-right: .4em; height: 32px; padding-left: 32px; }
		a.follow-link-facebook { background-image: url(beeld/ikonen/facebook.png); }
		a.follow-link-twitter  { background-image: url(beeld/ikonen/twitter.png); }
		a.follow-link-this-site{ background-image: url(beeld/ikonen/rss.png); }
		
	/*--(( }:staart ))--*/
	
/*--(( }:pagina ))--*/


